/* .swiper-pagination-bullet {
      width: 20px;
      height: 20px;
      text-align: center;
      line-height: 20px;
      font-size: 12px;
      color: #000;
      opacity: 1;
      background: rgba(0, 0, 0, 0.2);
    }

    .swiper-pagination-bullet-active {
      color: #fff;
      background: #007aff;
    } */

    .tilt {
  display: block;
  margin: 0 auto;
  transition: box-shadow 0.1s, transform 0.1s;
}

.tilt:hover {
  box-shadow: 0px 0px 10px rgba(0,0,0, 0.1);
  cursor: pointer;
}

@media (max-width: 768px) {
  .remove-sm {
    display: none;
  }
}

.aoe .col-lg-12 {
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  #home-video {
    width: 100% !important;
    height: auto;
    margin-top: 25px;
  }
  #about-video {
    width: 100% !important;
    height: auto;
    margin: 25px 0;
  }
}

.box-icon-modern-icon i::before {
  display: inline;
}
.box-icon-classic-icon i::before {
  display: inline;
}

.box-icon-modern-link {
  text-align: right;
}